Bug 11098 - up2date-1.13-1 problems
Summary: up2date-1.13-1 problems
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-28 14:21 UTC by wexler
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-28 14:21:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2000:138 high SHIPPED_LIVE New, enhanced Update Agent for Red Hat Linux 6.x, 7.0 available 2000-12-21 05:00:00 UTC

Description wexler 2000-04-28 14:21:54 UTC
up2date has the following problems. It had them with the version that came
with 6.1 (the one installed on this machine) and upgrading to 1.13-1 didn't
solve it.

1) After the netscape selection, unknown dialog with a head and a question
mark pops up with 'Close Window?','OK','Cancel'
2) It gets stuck after few packages (which it manages to download)
3) After a while it outputs:

[root@spaghetti up2date]# Exception in thread Thread-2:
Traceback (innermost last):
  File "/var/tmp/python-root/usr/lib/python1.5/threading.py", line 376, in
__bootstrap
    self.run()
  File "/var/tmp/python-root/usr/lib/python1.5/threading.py", line 364, in
run
    apply(self.__target, self.__args, self.__kwargs)
  File "/usr/share/up2date/gui.py", line 569, in mainThread
    self.c.retrievePackages()
  File "/usr/share/up2date/client.py", line 967, in retrievePackages
    for line in mmsg.fp.readlines():
  File "/var/tmp/python-root/usr/lib/python1.5/multifile.py", line 112, in
readlines
    line = self.readline()
  File "/var/tmp/python-root/usr/lib/python1.5/multifile.py", line 77, in
readline
    raise Error, 'sudden EOF in MultiFile.readline()'
multifile.Error: sudden EOF in MultiFile.readline()

Comment 1 Preston Brown 2000-12-21 19:25:24 UTC
fixed in errata being released shortly.


Note You need to log in before you can comment on or make changes to this bug.